a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	color: #cecabe;
	font-size: 11px;
	font-family: verdana,Arial, Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.footerlink:hover   {
	color: #cecabe;
	text-decoration: underline;
}
.footertext {
	color: #898989;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
}
.footerbgcolor {
}
